# German translations for PACKAGE package
# German messages for PACKAGE.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# root <s.kaufhold@1stbna.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-08-08 18:56+0200\n"
"PO-Revision-Date: 2005-07-04 13:43+0200\n"
"Last-Translator: root <s.kaufhold@1stbna.com>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: system/db.php:104
msgid "Access Error"
msgstr "Zugriff verweigert"

#: system/db.php:105
msgid ""
"Either you do not have permission to access this page or you are not "
"currently logged in."
msgstr ""
"Zugriff auf diese Seite verweigert. Entweder besitzt Du nicht die nötigen Rechte, "
"oder Du bist aktuell nicht angemeldet."

#: system/db.php:106
msgid ""
"Please choose another option or log in as a user who does have permission to "
"access the page."
msgstr ""
"Wähle eine andere Option oder melde Dich mit einem Benutzer an, "
"der die notwendigen Rechte besitzt, um auf diese Seite zuzugreifen."

#~ msgid "Session Timeout"
#~ msgstr "Sitzung abgelaufen"
